
.fondoAcceso{ 
background:#02041a url('../../img/adminFondoDDA.jpg') no-repeat  center top;  height:100%; 
}



.sidebar__nav a {
    list-style: none;
    color: white !important;
    font-size: 14px;
}

.sign__container > .panel {
  box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.9);
}

.css-paddingT20{ padding-top:20px !important;} 

/* REGIONS subnavegación */
.panel-nav{
      z-index: 999;
      background: #ededed;
      display: relative;
      margin-bottom: -2px;
}
 .panel-nav ul{
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: -1px;
    font-size: 16px;
 }

 .panel-nav ul li {
    text-transform: uppercase;
    padding: 0px;
    margin: 0;
    border: 0px solid #fff;
    padding: 15px 35px;
    display: inline-block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
   }
     .panel-nav ul li a{
            color: #005a5e
        }
  
    .panel-nav ul li.active {
    background-color: #fff;
    color: #005a5e;
     }
    .panel-nav ul li:hover{
      background-color: #9cc1c3;
      cursor: pointer;
    }
	
    .panel-nav ul li.panel-nav-margin-left{
      margin-left: -5px;
    }

     .panel-nav ul li.active:hover{
      background-color: #fff;
    }


 


/* Access */
.btn-access {
  background-color: #00979e;
  border-color: #00979e;
  outline: none !important;
  box-shadow: none;
  color: white;
  height:44px;
  border-radius: 4px;
}

.btn-access:hover {
  background-color: #017783;
  border-color:# 017783;
  color: white;
}
.btn-access:focus,
.btn-access:active,
.btn-access:active:focus {
  background-color: #c00013;
  border-color: rgba(0, 0, 0, 0.2);
  color: white;
}

/*sidebar */
.sidebar {
    background-color: #001a46;
}

.sidebar__nav > li.open > a, .sidebar__nav > li.active > a, .sidebar__nav > li.active > a:hover, .sidebar__nav > li.active > a:focus {
    background-color: rgba(0, 0, 0, 0.2);
    border-left-color: #FF4940;
    color: white;
}
.css-font18{ font-size:18px !important;}
.css-paddingB5{ padding-bottom:5px !important}

.sidebar__user {
    
   background-color: rgba(0, 0, 0, 0.2);
    border-left-color: #0b4e51;
}

.sidebar__nav > li > a:hover, .sidebar__nav > li > a:focus {
    background-color: #00003A;
    border-left-color: #c00013;
    color: #ffffff;
    text-decoration: none;
}

.sidebar-nav__submenu {
  list-style: none;
  padding-left: 0;
  padding-bottom: 10px;
  background: #00003A;
  border-left: 3px solid #FF4940;
  display: none;
}

.sidebar-user__avatar {
    width: 100%;
  height: 60px;
    overflow: hidden;
    float: none;
}



/*menu izquierda responsive*/
.alt .sidebar-nav__submenu {
    background: rgba(0, 21, 56, 1);
    border-left:none;
	position:absolute;
	z-index:999999;
	left:65px;
	top:0px;
	width:190px;
}

/*end menu responsive*/

.iconoAdmin {
    color: #001a46 !important;
}


.logged_user_code {
    color: #fff;
    height: 65px;
    width: 65px;
    border-radius: 40px;
    padding-top: 19px;
    border: 1px solid #fff;
    font-size: 20px;
    margin-top: 25px;
}
.logged_user_name {
    color: #fff;
    margin-top: 15px;
    margin-bottom: 20px;
}
.acceso_avatar.center-block {
    border-radius: 4px;
}

.sidebar__nav > li > a:hover, .sidebar__nav > li > a:focus {
    border-left-color: #0b4e51; 
}